/*

 Theme Name:   Task Virtual Blog

 Theme URI:    http://www.taskvirtual.com/shop-isle-child/

 Description:  shop-isle Child Theme

 Author:       John Doe

 Author URI:   http://www.taskvirtual.com

 Template:     shop-isle

 Version:      1.0.0

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  shop-isle-child

*/

<link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300&family=Roboto:wght@300&display=swap" rel="stylesheet">

div
{
	!important font-family: 'Roboto', sans-serif;
!important font-family: 'Roboto Condensed', sans-serif;
}



.navbar-custom .sub-menu > li > a, .navbar-custom .children > li > a {

   font-size: 13px;

    letter-spacing: 1px;

}



p {

  

    font-size: 20px;

    font-family: serif;

    align: justify;

   line-height: 1.2;

}







.about_uss{

font-size: 16px;

font-family: serif;

align: justify;

color: #aaa;

}

.h2_footer_above {

font-size: 20px;

font-family: serif;

color: #fff

border-style: solid;

border-bottom: #333 1px solid;

}

.hyper_link_footer_above{

font-size: 16px;

font-family: serif;

}





.footer_copyright_better{

font-size:2px;

}



.font-alt {

    font-family: sans-serif;

    letter-spacing: 2px;

    text-transform: capitalize; 

    font-size: 14px;

}



.navbar-custom .nav > li > a:focus, .navbar-custom .nav > li > a:hover, .navbar-custom .nav .open > a, .navbar-custom .nav .open > a:focus, .navbar-custom .nav .open > a:hover, .navbar-custom .sub-menu > li > a:focus, .navbar-custom .sub-menu > li > a:hover {

   color: #fff; 

   background: #faa71a;

}



.navbar-custom .nav li > a {

    position: relative;

    color: #fff;

}



.navbar-custom {

   

    border-bottom: #faa71a 2px solid;

}





.post-title {

    font-size: 23px;

    font-family: serif;

   

}





.post-entry {

    margin-top: 10px;

    padding-top: 20px;

    background-color: white;

    text-align: justify;

    font-family: serif;

    font-size: 20px;

}



.more-link{

font-size: 22px;

font-family: serif;

}



.more-link:after {

    

    color: #faa71a;

   

}

a:focus, a:hover {

    color: #faa71a;

    

}



.social_link_abdul{

font-size:14px;

}



.fa {

    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    font-size: 22px;

    -moz-osx-font-smoothing: grayscale;

}

.sub-menu{

 background: #faa71a;

}

.navbar-custom .sub-menu li a, .navbar-custom .children li a {

    display: block;

    width: 100%;

    background: #faa71a; 

}

.navbar-custom .sub-menu > li > a:hover, .navbar-custom .children > li > a:hover {

    background: #000;

}









@media (max-width: 767px)

style.css?ver=20120207:5212

.navbar-custom li > a:hover {

     background: #faa71a !important; 

}





.widget .widget-title {

    

    border-bottom: #faa71a 2px solid; 

    font-family: serif;

    font-size: 20px;

    

}



.widget ul li:before {

    

    color: #faa71a;

    

}







.post-entry {

   

    border-top: #faa71a 2px solid;;

}



.widget input[type=search] {

   

    

    font-family: sans-serif;

    font-size: 16px;

    font-weight: 0; 

    letter-spacing: 1px;

    }



.widget input[type=search]:focus {

    border-color: #faa71a;

}

.sidebar .widget {

    margin-bottom: 15px;

     font-size: 18px;

    font-family: serif;

}



.post-meta{

font-size: 17px;

font-family: serif;

}





.aps-slider-wrapper-class .item a > img {

   

    margin-top: 51px;

}

  



button, input, select, textarea {

   background: #faa71a;

}



.content_class_abdul{

margin-top: -40px;





}

.blog_class_abdul{

margin-top: -40px;



}

.main_class_abdul{

margin-bottom: -100px;

}

.post-meta {

    font-size: 16px;

    

    

}



.post-title {

    font-size: 26px;

   }




.navbar-custom {font-size: 14px; letter-spacing: 1px; display:block;}

.responsiv_blog_menu_wraper{margin:0px; padding:0px; height:auto; width:100%; float:left; background:#000; border-bottom:#faa71a 2px solid; display:none;}
.responsiv_blog_menu_container{margin:0px auto; padding:0px; height:auto; width:100%;  max-width:1150px;}


@media only screen and (min-width : 320px) and (max-width : 768px) {

.navbar-custom {font-size: 14px; letter-spacing: 1px; display:none;}

.responsiv_blog_menu_wraper{margin:0px; padding:0px; height:auto; width:100%; float:left; background:#000; border-bottom:#faa71a 2px solid; display:block; z-index:999; position:relative}
.responsiv_menu{margin:0px 0px 0px 0px; padding:0px; height:auto; width:94%; float:right; position:relative; z-index:2; display:block; margin-right:3%; margin-left:3%; margin-top:-35px; margin-bottom:10px;  }

.logo{margin:2% 0% 2% 3%; padding:0px; height:auto; width:120px; float:left; display:block}
.logo img{width:100%;}

}





